VISHWESHA BIRAJDAR -NL- E mail: **`vishbirajdar@gmail.com`[EMAILS_EMAIL]** -NL- Phone: **`+91- 8329208967 `[PHONES_PHONE]**/ 9552720693 -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- With technical skills and expertise I plan to build a long-time career with a -NL- progressive and professionally managed organization in challenging, competitive and -NL- rewarding environment. I have equipped myself conceptually and practically towards -NL- achieving my goal and am on the lookout for an opportunity to apply myself. -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  Over 5+ year’s strong experience in Telecom Sector. -NL-  Proven track record of Delivering High Performance, Critical Projects efficiently -NL-  Complete supervision on outdoor works like OFC laying, splicing and testing of -NL- complete optical link (using equipments like arc fusion splices and OTDR, Make- -NL- Fujikura FSM-60S, Fitel176, JDSU, Yokogava,EXFOetc). -NL- PROFESSIONAL QUALIFICATION -NL- **`High School`[EDUCATION_DEGREE]** -NL- Board: PUNE Board -NL- Institute: **`NMVK`[EDUCATION_INSTITUTE]** -NL- Year: 2008 -NL- Percentage: 78.00% -NL- **`DIPLOMA`[EDUCATION_DEGREE]** -NL- Course: **`COMPUTER ENGG`[EDUCATION_COURSE]**. -NL- Institute: **`VVP POLYTECHINC`[EDUCATION_INSTITUTE]**. -NL- University: MSBTE. -NL- Year: 2012 -NL- PER:- 60.39 -NL- **`EXPERIENCE DETAIL`[WORK_EXPERIENCE_HEADING]** -NL- **`BHARTI AIRTEL SERVICES LTD`[EMPLOYER_COMPANY_NAME]**.(Nov 2013 - Dec 2018) -NL- Designation: **`Sr. NMT Engg`[EMPLOYER_ROLE]**. -NL- Location : GOA -NL- Responsibilities: -NL-  Splicing & Jointing of the cables 12, 24, 48, 96. -NL-  Testing of OTDR, Laser Source, Power Meter. -NL-  Responsible for overall site works and availability of front. -NL-  Installation of ECI( XDM-100, XDM-300,) -NL-  Work On ECI (XDM-100, XDM-2000). -NL-  Mux Tejas 1260, 1270 Installation & Commisning Experience -NL-  Rectification of Losses in O&M of Optical Fiber Networks & Networks Elements. -NL-  Responsible for maintenance of reliability of over 550 KM Optical fiber cable. -NL-  Complete supervision on outdoor works like OFC laying, splicing and testing of -NL- complete optical link -NL-  Performing AT of Fiber using OTDR, Laser Source and Power Meter etc. -NL-  Coordination with customer for site readiness. -NL- Responsibilities: -NL-  Responsible for maintenance of reliability of over 360 KM Backbone Optical fiber -NL- cable. -NL-  Splicing & Jointing of the cables. -NL-  Testing of OTDR, Laser Source, Power Meter. -NL-  Responsible for overall site works and availability of front. -NL-  Installation of ECI ( BG 30,BG-40,XDM-100, XDM-500, XDM-2000 Etc) -NL-  Work On ECI ( BG-30,BG-40,XDM-100 XDM-500,XDM-2000 Etc). -NL-  Work on Alcatel,Ciena,NPT1200,1800,1050 -NL-  Rectification of Losses in O&M of Optical Fiber Networks & Networks Elements. -NL-  Complete supervision on outdoor works like OFC laying, splicing and testing of -NL- complete optical link -NL-  Performing AT of Fiber using OTDR, Laser Source and Power Meter etc. -NL-  Every month PMT of REG Site. -NL-  Infra handling capacity ( SMPS,Battery bank,DCDB, AC, DG etc.) -NL-  Computer Knowledge: -NL-  Network Skill : CCNA,CCNP,EXHANGE SERVER,LINUX REDHAT 6.0. -NL-  Oprating System Skill: Windows-7, Window-8, Windows-XP,Linux Ubantu. -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name: -NL- ASHOK C BIRAJDAR -NL- Date of Birth: -NL- 10.09.1992 -NL- Parmanent Address: Vill- AT POST AHERWADI TAL.S.SOLAPUR -NL- DIST.SOLAPUR 413215 -NL- **`Language Known:`[SKILLS_HEADING]** -NL- Hindi, English,Marathi,Kannada. -NL- **`Contact No:`[PERSONAL_DETAILS_HEADING]** -NL- +91-8329208967 / 9552720693 -NL-**` VISHWESHA BIRAJDAR`[NAME]** -NL- 